POST api/products/{id}/locals
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | string |
Required |
Body Parameters
ProductLocalDto| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | globally unique identifier |
None. |
|
| CountryCode | string |
None. |
|
| Name | string |
None. |
|
| ImageId | string |
None. |
|
| MovieId | string |
None. |
|
| InternalNote | string |
None. |
|
| Description | string |
None. |
|
| ShortDescription | string |
None. |
|
| ProductId | globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "f706ea6b-98d4-4d7d-ab5c-e8c7c9e256da",
"countryCode": "sample string 1",
"name": "sample string 2",
"imageId": "sample string 3",
"movieId": "sample string 4",
"internalNote": "sample string 5",
"description": "sample string 6",
"shortDescription": "sample string 7",
"productId": "e75b1a50-3c7f-411a-9102-633a3523f103"
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.